Subject: (urth) Re: Digest urth.v028.n147

From: Josh Levitan <josh_levitan at hotmail.com>
Date: Sat, 05 Feb 2000 04:42:30 +0000

Alga wrote, re: "The Ziggurat":

>When I referred to Tiptree and Russ, I was thinking of this story, but even 
>more centrally of Tiptree's "Houston, Houston, Do You Read?" and Russ's 
>"When It Changed."

Ziggurat reminded me very much of "Houston, Houston."  It seems almost like 
a reversal of that story, with female astronauts coming into the past on 
Earth, the primitive male killing most of them, and a "happy" ending where 
the female is left to the mercies of the man.  It's interesting that Wolfe 
uses the Tiptree reference in the previous story, not in this one, which 
recalled her much more.

Narwhal
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/